Bug 1173098 - xapian-core-devel ships libtool archive (.la)
Summary: xapian-core-devel ships libtool archive (.la)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xapian-core
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-11 13:00 UTC by Maciek Borzecki
Modified: 2015-04-02 15:38 UTC (History)
2 users (show)

Fixed In Version: xapian-bindings-1.2.20-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-29 04:48:35 UTC
Type: Bug


Attachments (Terms of Use)

Description Maciek Borzecki 2014-12-11 13:00:54 UTC
Description of problem:

xapian-core-devel ships libtool files (.la)

Version-Release number of selected component (if applicable):
xapian-core-devel-1.2.19-1.fc21.x86_64


How reproducible:
always

Steps to Reproduce:
1. run rpm -qf /usr/lib64/libxapian.la
xapian-core-devel-1.2.19-1.fc21.x86_64

Actual results:


Expected results:


Additional info:

Comment 1 Peter Robinson 2015-01-04 12:44:31 UTC
It was needed by the xapian-bindings build as per git commit ce78b21 I'll retest it once I get some spare cycles to see if that's still the case

Comment 2 Fedora Update System 2015-03-21 17:33:29 UTC
xapian-bindings-1.2.20-1.fc20,xapian-core-1.2.20-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/xapian-bindings-1.2.20-1.fc20,xapian-core-1.2.20-1.fc20

Comment 3 Fedora Update System 2015-03-21 17:33:37 UTC
xapian-bindings-1.2.20-1.fc21,xapian-core-1.2.20-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/xapian-bindings-1.2.20-1.fc21,xapian-core-1.2.20-1.fc21

Comment 4 Fedora Update System 2015-03-21 17:33:43 UTC
xapian-bindings-1.2.20-1.fc22,xapian-core-1.2.20-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/xapian-bindings-1.2.20-1.fc22,xapian-core-1.2.20-1.fc22

Comment 5 Fedora Update System 2015-03-23 07:13:17 UTC
Package xapian-bindings-1.2.20-1.fc22, xapian-core-1.2.20-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xapian-bindings-1.2.20-1.fc22 xapian-core-1.2.20-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-4447/xapian-bindings-1.2.20-1.fc22,xapian-core-1.2.20-1.fc22
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-03-29 04:48:35 UTC
xapian-bindings-1.2.20-1.fc22, xapian-core-1.2.20-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-04-02 15:32:51 UTC
xapian-bindings-1.2.20-1.fc21, xapian-core-1.2.20-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-04-02 15:38:12 UTC
xapian-bindings-1.2.20-1.fc20, xapian-core-1.2.20-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.